@media (max-width: 1199px) {
    .container {
        width: auto;
    }

    #schede-search table td:nth-child(2) {
        display: none;
    }

    .schede .go-back {
        position: relative;
        margin: 30px 30px 0 30px;
        top: auto;
        left: auto;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
	

    div.articoli_container {
        text-align: center;
    }

    div.intestazione, ul.menu4, div.banner1 {
        display: block;
    }

    #menugea {
        top: 134px;
        left: 50%;
        margin-left: -320px;
    }

    div.logo {
        display: block;
        padding-left: 0px;
        margin: 0px auto;
        text-align: center;
    }

    #header {
        text-align: center;
    }
    #header .consigli {
        display: none;
    }

    .galleryart {
        width: 100%;
    }

    .gallery ul li {
        width: 190px;
    }

    div.articoloint {
        text-align: center;

    }

    div.arttesto {
        width: 85%;
        text-align: left;
        margin-top: 20px;
    }

    ul.menu4 {
        position: static;
    }
}

@media (max-width: 767px) {
	
.logoluxury {
    position: relative;
    width: 100%;
}

.logoholiday {
    position: relative;
    width: 100%;
}

	
    div.articoli_container {
        text-align: center;
    }
    
  .testoscheda-container {
    background: #eceff1;
    min-height: auto;
}

    div.intestazione, ul.menu4, div.banner1 {
        display: block;
    }

    div.intestazione {
        width: 100%;
    }

    #menugea {
        display: none;
    }

    #header .consigli {
        display: none;
    }

    div.logo {
        display: block;
        padding-left: 0px;
        margin: 0px auto;
        text-align: center;
    }

    .container {
        width: 95%;
    }

    div.flag li {
        display: inline-block;
    }

    #gallery div.item {
        width: 130px;
    }

    .galleryart {
        width: 100%;
    }

    .gallery ul li {
        width: 110px;
    }

    div.articoloint {
        text-align: center;

    }

    div.arttesto {
        width: 85%;
        text-align: left;
        margin-top: 20px;
    }

    h1.tsez {
        font-size: 18px;
    }

    div.articolo, div.coparticolo {
        width: 275px;
        height: 315px;
    }

    div.infobox textarea.areatesto {
        width: 95%;
    }

    .schede .item-singolo-footer {
        margin-bottom: 45px;
    }

    ul.menu4 {
        position: static;
    }
    ul.menu4 li {
        display: block;
    }

    .navbar-toggle .icon-bar {
        background: #FFF;
    }
    .navbar-toggle {
        border: 0 !important;
        box-shadow: none !important;
    }
    #header-menu .navbar .navbar-nav > li {
        display: block;
    }
}
